.jodisignature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.copyr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.boldtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.seriffont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 21px;
}
.poweredby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}